## libmojomojo-perl 1.01

=== debian/changelog ===
libmojomojo-perl (1.01-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Add info about new utility scripts to debian/copyright.
  * Install scripts/util as examples.
  * Add build dependencies on libtest-notabs-perl and
    libtest-pod-coverage-perl.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 27 May 2010 20:02:26 -0400

libmojomojo-perl (1.00-1) unstable; urgency=low

  * Initial Release. (Closes: #537580)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 13 May 2010 21:27:37 -0400
