=== debian/control ===
Source: libmojomojo-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl,
 libalgorithm-diff-perl,
 libalgorithm-merge-perl,
 libarchive-zip-perl,
 libcache-fastmmap-perl (>= 1.31),
 libcatalyst-modules-extra-perl,
 libcatalyst-modules-perl (>= 36),
 libcatalyst-perl (>= 5.71001),
 libcatalyst-view-tt-perl,
 libconfig-general-perl,
 libconfig-jfdi-perl,
 libcrypt-cbc-perl,
 libdata-page-perl,
 libdatetime-format-mail-perl,
 libdatetime-perl,
 libdbd-sqlite3-perl,
 libdbix-class-datetime-epoch-perl (>= 0.04),
 libdbix-class-encodedcolumn-perl,
 libdbix-class-perl (>= 0.08000),
 libdbix-class-timestamp-perl,
 libdirectory-scratch-perl,
 libemail-send-perl,
 libfile-copy-recursive-perl,
 libfile-mmagic-perl,
 libfile-slurp-perl (>= 9999.13),
 libhtml-formfu-model-dbic-perl,
 libhtml-formfu-perl,
 libhtml-parser-perl (>= 3.60),
 libhtml-strip-perl,
 libhtml-tagcloud-perl,
 libhtml-toc-perl,
 libimage-exiftool-perl,
 libimage-math-constrain-perl,
 libimager-perl,
 libio-stringy-perl,
 libjs-jquery,
 libkinosearch-perl,
 libmodule-pluggable-ordered-perl,
 libmoose-perl,
 libmro-compat-perl (>= 0.10),
 libnumber-format-perl,
 libsql-translator-perl (>= 0.09006),
 libsyntax-highlight-engine-kate-perl,
 libtemplate-perl (>= 2.20),
 libtemplate-plugin-javascript-perl,
 libterm-prompt-perl,
 libtest-differences-perl,
 libtest-notabs-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtest-www-mechanize-catalyst-perl,
 libtext-context-perl,
 libtext-multimarkdown-perl (>= 1.0.29),
 libtext-password-pronounceable-perl,
 libtext-textile-perl,
 liburi-fetch-perl,
 liburi-find-perl,
 liburi-perl (>= 1.37),
 libwww-mechanize-perl (>= 1.54),
 libwww-mechanize-treebuilder-perl,
 libxml-feed-perl,
 libyaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/MojoMojo/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmojomojo-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmojomojo-perl/

Package: libmojomojo-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libalgorithm-diff-perl,
 libalgorithm-merge-perl,
 libarchive-zip-perl,
 libcache-fastmmap-perl (>= 1.31),
 libcatalyst-modules-extra-perl,
 libcatalyst-modules-perl,
 libcatalyst-perl (>= 5.71001),
 libcatalyst-view-tt-perl,
 libconfig-general-perl,
 libconfig-jfdi-perl,
 libcrypt-cbc-perl,
 libdata-page-perl,
 libdatetime-format-mail-perl,
 libdatetime-perl,
 libdbd-sqlite3-perl,
 libdbix-class-datetime-epoch-perl (>= 0.04),
 libdbix-class-encodedcolumn-perl,
 libdbix-class-perl (>= 0.08000),
 libdbix-class-timestamp-perl (>= 0.11),
 libfile-copy-recursive-perl,
 libfile-mmagic-perl,
 libfile-slurp-perl (>= 9999.13),
 libhtml-formfu-model-dbic-perl,
 libhtml-formfu-perl,
 libhtml-parser-perl,
 libhtml-strip-perl,
 libhtml-tagcloud-perl,
 libimage-exiftool-perl,
 libimage-math-constrain-perl,
 libimager-perl,
 libio-stringy-perl,
 libjs-jquery,
 libkinosearch-perl,
 libmodule-pluggable-ordered-perl,
 libmoose-perl,
 libmro-compat-perl,
 libnumber-format-perl,
 libtemplate-perl (>= 2.20),
 libtemplate-plugin-javascript-perl,
 libterm-prompt-perl,
 libtext-context-perl (>= 3.5),
 libtext-multimarkdown-perl (>= 1.0.29),
 libtext-password-pronounceable-perl,
 libtext-textile-perl,
 liburi-perl (>= 1.37),
 libyaml-perl
Recommends: libxml-feed-perl, libsyntax-highlight-engine-kate-perl
Suggests: libnet-amazon-perl, libxml-libxslt-perl, libxml-sax-perl,
 libxml-libxml-perl
Description: wiki- and blog-inspired content management system
 MojoMojo is a feature-rich content management system, borrowing many useful
 concepts from wikis and blogs. It provides a simple interface to maintain a
 full tree-structure of pages, connecting them in various ways. It has full
 support for tracking document versions, so you can always revert changes or
 see what has changed with a simple AJAX-based diff system.
 .
 MojoMojo includes a variety of other features including built-in fulltext
 search, live AJAX previews of edited pages, and RSS feeds for every page.
 To discover more ways MojoMojo can be useful to your organization, please
 visit <URL:http://mojomojo.org>.
