## libmojomojo-perl 1.01+dfsg

=== debian/changelog ===
libmojomojo-perl (1.01+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Repack package to remove non-free swfupload files
    (Closes: #591974)
  * Add future swfupload package to Suggests

 -- David Bremner <bremner@debian.org>  Sun, 28 Nov 2010 14:03:48 -0400
