=== debian/control ===
--- 
+++ 
@@ -122,7 +122,7 @@
  libyaml-perl
 Recommends: libxml-feed-perl, libsyntax-highlight-engine-kate-perl
 Suggests: libnet-amazon-perl, libxml-libxslt-perl, libxml-sax-perl,
- libxml-libxml-perl
+ libxml-libxml-perl, swfupload
 Description: wiki- and blog-inspired content management system
  MojoMojo is a feature-rich content management system, borrowing many useful
  concepts from wikis and blogs. It provides a simple interface to maintain a
