## libmojomojo-perl 1.04+dfsg

=== debian/changelog ===
libmojomojo-perl (1.04+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Moved to KinoSearch1 (libkinosearch1-perl)
      Closes: #621469
  * Update watch mangle so version numbers are correct
  * Update copyright clauses
  * Standards-Version 3.9.1 (no changes)
  * Add notes for the +dfsg tarball to d/copyright
  * Add copyright information for bundled M::I::Catalyst and
    File::Copy::Recursive

  [ gregor herrmann ]
  * Bump versioned (build) dependency on libcatalyst-modules-perl to >= 42 to
    get a fixed CatalystX::Component::Traits.
  * Switch to debhelper 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * Add a patch to fix a spelling mistake discovered by lintian.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Apr 2011 16:57:17 +0200
