=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libmojomojo-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.2.13)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libalgorithm-diff-perl,
  libalgorithm-merge-perl,
  libarchive-zip-perl,
  libcache-fastmmap-perl (>= 1.31),
  libcatalyst-modules-extra-perl,
- libcatalyst-modules-perl (>= 36),
+ libcatalyst-modules-perl (>= 42),
  libcatalyst-perl (>= 5.71001),
  libcatalyst-view-tt-perl,
  libconfig-general-perl,
@@ -23,7 +23,7 @@
  libdbix-class-perl (>= 0.08000),
  libdbix-class-timestamp-perl,
  libdirectory-scratch-perl,
- libemail-send-perl,
+ libemail-sender-perl (>= 0.102370),
  libfile-copy-recursive-perl,
  libfile-mmagic-perl,
  libfile-slurp-perl (>= 9999.13),
@@ -38,7 +38,7 @@
  libimager-perl,
  libio-stringy-perl,
  libjs-jquery,
- libkinosearch-perl,
+ libkinosearch1-perl,
  libmodule-pluggable-ordered-perl,
  libmoose-perl,
  libmro-compat-perl (>= 0.10),
@@ -65,8 +65,9 @@
  libxml-feed-perl,
  libyaml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+Uploaders: Jonathan Yu <jawnsy@cpan.org>, David Bremner <bremner@debian.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/MojoMojo/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmojomojo-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmojomojo-perl/
@@ -79,7 +80,7 @@
  libarchive-zip-perl,
  libcache-fastmmap-perl (>= 1.31),
  libcatalyst-modules-extra-perl,
- libcatalyst-modules-perl,
+ libcatalyst-modules-perl (>= 42),
  libcatalyst-perl (>= 5.71001),
  libcatalyst-view-tt-perl,
  libconfig-general-perl,
@@ -106,7 +107,7 @@
  libimager-perl,
  libio-stringy-perl,
  libjs-jquery,
- libkinosearch-perl,
+ libkinosearch1-perl,
  libmodule-pluggable-ordered-perl,
  libmoose-perl,
  libmro-compat-perl,
