## libmojomojo-perl 1.05+dfsg

=== debian/changelog ===
libmojomojo-perl (1.05+dfsg-3) unstable; urgency=low

  * Team upload.
  * Fix FTBFS caused by updated Catalyst::Plugins::SubRequest.
    Closes: #680796

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 07 Aug 2012 20:35:24 +0200

libmojomojo-perl (1.05+dfsg-2) unstable; urgency=low

  * Add patch to use Digest::SHA instead of Digest::SHA1.
    Closes: #655825
  * debian/rules: remove quilt artefacts that get installed by some
    accident.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2012 17:13:21 +0100

libmojomojo-perl (1.05+dfsg-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Bump years of copyright for inc/Module/*.
  * Add new build and runtime dependencies.
  * Add another fix to the spelling patch.
  * Replace two more javascripts libraries with symlinks to the files from
    Debian packages, add dependencies accordingly.
  * Stop installing /usr/share/perl5/MojoMojo/INSTALL.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Oct 2011 18:34:27 +0200
