=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  libalgorithm-merge-perl,
  libarchive-zip-perl,
  libcache-fastmmap-perl (>= 1.31),
+ libcatalyst-engine-psgi-perl,
  libcatalyst-modules-extra-perl,
- libcatalyst-modules-perl (>= 42),
+ libcatalyst-modules-perl (>= 44),
  libcatalyst-perl (>= 5.71001),
  libcatalyst-view-tt-perl,
  libconfig-general-perl,
@@ -38,11 +39,14 @@
  libimager-perl,
  libio-stringy-perl,
  libjs-jquery,
+ libjs-jquery-form,
+ libjs-jquery-livequery,
  libkinosearch1-perl,
  libmodule-pluggable-ordered-perl,
  libmoose-perl,
  libmro-compat-perl (>= 0.10),
  libnumber-format-perl,
+ libplack-perl (>= 0.9974),
  libsql-translator-perl (>= 0.09006),
  libsyntax-highlight-engine-kate-perl,
  libtemplate-perl (>= 2.20),
@@ -69,8 +73,8 @@
  gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/MojoMojo/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmojomojo-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmojomojo-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmojomojo-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmojomojo-perl.git
 
 Package: libmojomojo-perl
 Architecture: all
@@ -79,8 +83,9 @@
  libalgorithm-merge-perl,
  libarchive-zip-perl,
  libcache-fastmmap-perl (>= 1.31),
+ libcatalyst-engine-psgi-perl,
  libcatalyst-modules-extra-perl,
- libcatalyst-modules-perl (>= 42),
+ libcatalyst-modules-perl (>= 44),
  libcatalyst-perl (>= 5.71001),
  libcatalyst-view-tt-perl,
  libconfig-general-perl,
@@ -107,11 +112,14 @@
  libimager-perl,
  libio-stringy-perl,
  libjs-jquery,
+ libjs-jquery-form,
+ libjs-jquery-livequery,
  libkinosearch1-perl,
  libmodule-pluggable-ordered-perl,
  libmoose-perl,
  libmro-compat-perl,
  libnumber-format-perl,
+ libplack-perl (>= 0.9974),
  libtemplate-perl (>= 2.20),
  libtemplate-plugin-javascript-perl,
  libterm-prompt-perl,
