=== debian/watch ===
version=3

opts="uversionmangle=s/\.\d$/$&0/,dversionmangle=s/\+dfsg//" \
	http://search.cpan.org/dist/MojoMojo/ \
        .*/MojoMojo-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
        debian sh debian/repack.stub
