## libmojomojo-perl 1.06+dfsg

=== debian/changelog ===
libmojomojo-perl (1.06+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Florian Schlichting ]
  * Imported Upstream version 1.06+dfsg.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Bumped copyright years for inc/Module/*.
  * Dropped digest-sha.patch, bug680796.patch, both applied upstream.
  * Forwarded spelling.patch.
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 13 Aug 2012 22:19:51 +0200
