=== debian/control ===
Source: libmojomojo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           David Bremner <bremner@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libalgorithm-diff-perl,
                     libalgorithm-merge-perl,
                     libarchive-zip-perl,
                     libcache-fastmmap-perl,
                     libcatalyst-engine-psgi-perl,
                     libcatalyst-modules-extra-perl,
                     libcatalyst-modules-perl (>= 44),
                     libcatalyst-perl,
                     libcatalyst-view-tt-perl,
                     libconfig-general-perl,
                     libconfig-jfdi-perl,
                     libcrypt-cbc-perl,
                     libdata-page-perl,
                     libdatetime-format-mail-perl,
                     libdatetime-perl,
                     libdbd-sqlite3-perl,
                     libdbix-class-datetime-epoch-perl,
                     libdbix-class-encodedcolumn-perl,
                     libdbix-class-perl,
                     libdbix-class-timestamp-perl,
                     libdirectory-scratch-perl,
                     libemail-sender-perl (>= 0.102370),
                     libfile-copy-recursive-perl,
                     libfile-mmagic-perl,
                     libfile-slurp-perl,
                     libhtml-formfu-model-dbic-perl,
                     libhtml-formfu-perl,
                     libhtml-parser-perl,
                     libhtml-strip-perl,
                     libhtml-tagcloud-perl,
                     libhtml-toc-perl,
                     libimage-exiftool-perl,
                     libimage-math-constrain-perl,
                     libimager-perl,
                     libio-stringy-perl,
                     libjs-jquery,
                     libjs-jquery-form,
                     libjs-jquery-livequery,
                     libkinosearch1-perl,
                     libmodule-pluggable-ordered-perl,
                     libmoose-perl,
                     libmro-compat-perl,
                     libnumber-format-perl,
                     libplack-perl (>= 0.9974),
                     libsql-translator-perl,
                     libsyntax-highlight-engine-kate-perl,
                     libtemplate-perl,
                     libtemplate-plugin-javascript-perl,
                     libterm-prompt-perl,
                     libtest-differences-perl,
                     libtest-notabs-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtest-www-mechanize-catalyst-perl,
                     libtext-context-perl,
                     libtext-multimarkdown-perl,
                     libtext-password-pronounceable-perl,
                     libtext-textile-perl,
                     liburi-fetch-perl,
                     liburi-find-perl,
                     liburi-perl,
                     libwww-mechanize-perl,
                     libwww-mechanize-treebuilder-perl,
                     libxml-feed-perl,
                     libyaml-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmojomojo-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmojomojo-perl.git
Homepage: http://search.cpan.org/dist/MojoMojo/

Package: libmojomojo-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libalgorithm-diff-perl,
         libalgorithm-merge-perl,
         libarchive-zip-perl,
         libcache-fastmmap-perl,
         libcatalyst-engine-psgi-perl,
         libcatalyst-modules-extra-perl,
         libcatalyst-modules-perl (>= 44),
         libcatalyst-perl,
         libcatalyst-view-tt-perl,
         libconfig-general-perl,
         libconfig-jfdi-perl,
         libcrypt-cbc-perl,
         libdata-page-perl,
         libdatetime-format-mail-perl,
         libdatetime-perl,
         libdbd-sqlite3-perl,
         libdbix-class-datetime-epoch-perl,
         libdbix-class-encodedcolumn-perl,
         libdbix-class-perl,
         libdbix-class-timestamp-perl,
         libfile-copy-recursive-perl,
         libfile-mmagic-perl,
         libfile-slurp-perl,
         libhtml-formfu-model-dbic-perl,
         libhtml-formfu-perl,
         libhtml-parser-perl,
         libhtml-strip-perl,
         libhtml-tagcloud-perl,
         libimage-exiftool-perl,
         libimage-math-constrain-perl,
         libimager-perl,
         libio-stringy-perl,
         libjs-jquery,
         libjs-jquery-form,
         libjs-jquery-livequery,
         libkinosearch1-perl,
         libmodule-pluggable-ordered-perl,
         libmoose-perl,
         libmro-compat-perl,
         libnumber-format-perl,
         libplack-perl (>= 0.9974),
         libtemplate-perl,
         libtemplate-plugin-javascript-perl,
         libterm-prompt-perl,
         libtext-context-perl,
         libtext-multimarkdown-perl,
         libtext-password-pronounceable-perl,
         libtext-textile-perl,
         liburi-perl,
         libyaml-perl
Recommends: libxml-feed-perl,
            libsyntax-highlight-engine-kate-perl
Suggests: libnet-amazon-perl,
          libxml-libxslt-perl,
          libxml-sax-perl,
          libxml-libxml-perl,
          swfupload
Description: wiki- and blog-inspired content management system
 MojoMojo is a feature-rich content management system, borrowing many useful
 concepts from wikis and blogs. It provides a simple interface to maintain a
 full tree-structure of pages, connecting them in various ways. It has full
 support for tracking document versions, so you can always revert changes or
 see what has changed with a simple AJAX-based diff system.
 .
 MojoMojo includes a variety of other features including built-in fulltext
 search, live AJAX previews of edited pages, and RSS feeds for every page.
 To discover more ways MojoMojo can be useful to your organization, please
 visit <URL:http://mojomojo.org>.
