## libmojomojo-perl 1.10%2Bdfsg

=== debian/watch ===
version=3
opts="uversionmangle=s/\.\d$/$&0/,dversionmangle=s/\+dfsg//" \
https://metacpan.org/release/MojoMojo/     .*/MojoMojo-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
debian sh debian/repack.stub
