## libmojomojo-perl 1.10+dfsg

=== debian/changelog ===
libmojomojo-perl (1.10+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ Florian Schlichting ]
  * Imported Upstream version 1.09+dfsg
  * Dropped spelling.patch, applied upstream
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bumped Standards-Version to 3.9.4 (no change)
  * Bumped copyright years

  [ gregor herrmann ]
  * Bump versioned (build) dependency on libcatalyst-modules-perl to 45.
  * New upstream release 1.10+dfsg.
    Fixes "FTBFS: tests failed"
    (Closes: #713246)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 19:18:21 +0200
