=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
            David Bremner <bremner@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Florian Schlichting <fschlich@zedat.fu-berlin.de>
+           Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -14,7 +14,7 @@
                      libcache-fastmmap-perl,
                      libcatalyst-engine-psgi-perl,
                      libcatalyst-modules-extra-perl,
-                     libcatalyst-modules-perl (>= 44),
+                     libcatalyst-modules-perl (>= 45),
                      libcatalyst-perl,
                      libcatalyst-view-tt-perl,
                      libconfig-general-perl,
@@ -73,10 +73,10 @@
                      libwww-mechanize-treebuilder-perl,
                      libxml-feed-perl,
                      libyaml-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmojomojo-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmojomojo-perl.git
-Homepage: http://search.cpan.org/dist/MojoMojo/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmojomojo-perl.git
+Homepage: https://metacpan.org/release/MojoMojo/
 
 Package: libmojomojo-perl
 Architecture: all
@@ -88,7 +88,7 @@
          libcache-fastmmap-perl,
          libcatalyst-engine-psgi-perl,
          libcatalyst-modules-extra-perl,
-         libcatalyst-modules-perl (>= 44),
+         libcatalyst-modules-perl (>= 45),
          libcatalyst-perl,
          libcatalyst-view-tt-perl,
          libconfig-general-perl,
