## libmojomojo-perl 1.10+dfsg1

=== debian/changelog ===
libmojomojo-perl (1.10+dfsg1-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Rename BSD to BSD-3-clause in debian/copyright.
  * Drop (build) dependency on deprecated libcatalyst-engine-psgi-perl.
  * Add patch to use the Plack Engine instead of Catalyst::Engine::PSGI
    following the documentation in Catalyst::Upgrading. Cf. #759960.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Oct 2014 18:55:18 +0200

libmojomojo-perl (1.10+dfsg1-3) unstable; urgency=medium

  [ Daniel Lintott ]
  * Fix dversionmangle to completely remove +dfsg1 suffix

  [ gregor herrmann ]
  * Add patch from upstream issue tracker for compatibility with newer
    Enode. (Closes: #753030)

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jun 2014 20:38:51 +0200

libmojomojo-perl (1.10+dfsg1-2) unstable; urgency=medium

  * Team upload

  * replace libcatalyst-modules-perl in (build-)dependencies with individual
    packages
  * add patch from pull request #120 removing the space before the initial '?'
    in RE, causing warnings with current perl
  * move libtest-pod-coverage-perl from b-d-i to Build-Conflicts-Indep

 -- Damyan Ivanov <dmn@debian.org>  Tue, 20 May 2014 09:07:43 +0300

libmojomojo-perl (1.10+dfsg1-1) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * Javascript: replace jquery.autocomplete.js with symlink to packaged
    version (libjs-jquery-ui), symlink all to minified packaged versions.
  * Add unminified original version of jquery.cookies.2.0.1.min.js to
    source package. (Closes: #737434)
  * Repacking: remove two minified javascript files.
  * New repacked tarball.
  * Update debian/copyright with regard to newly removed files.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Apr 2014 17:14:00 +0200
