=== debian/control ===
--- 
+++ 
@@ -12,11 +12,24 @@
                      libalgorithm-merge-perl,
                      libarchive-zip-perl,
                      libcache-fastmmap-perl,
-                     libcatalyst-engine-psgi-perl,
-                     libcatalyst-modules-extra-perl,
-                     libcatalyst-modules-perl (>= 45),
+                     libcatalyst-action-renderview-perl (>= 0.07),
+                     libcatalyst-authentication-store-dbix-class-perl (>= 0.101),
+                     libcatalyst-controller-html-formfu-perl (>= 0.03007),
+                     libcatalyst-model-dbic-schema-perl (>= 0.01),
                      libcatalyst-perl,
-                     libcatalyst-view-tt-perl,
+                     libcatalyst-plugin-authentication-perl (>= 0.10005),
+                     libcatalyst-plugin-cache-perl (>= 0.08),
+                     libcatalyst-plugin-configloader-perl (>= 0.13),
+                     libcatalyst-plugin-i18n-perl,
+                     libcatalyst-plugin-session-state-cookie-perl (>= 0.11),
+                     libcatalyst-plugin-session-store-cache-perl,
+                     libcatalyst-plugin-setenv-perl,
+                     libcatalyst-plugin-static-simple-perl (>= 0.07),
+                     libcatalyst-plugin-subrequest-perl (>= 0.19),
+                     libcatalyst-plugin-unicode-perl (>= 0.8),
+                     libcatalyst-view-email-perl (>= 0.14),
+                     libcatalyst-view-json-perl (>= 0.26),
+                     libcatalyst-view-tt-perl (>= 0.23),
                      libconfig-general-perl,
                      libconfig-jfdi-perl,
                      libcrypt-cbc-perl,
@@ -46,6 +59,7 @@
                      libjs-jquery,
                      libjs-jquery-form,
                      libjs-jquery-livequery,
+                     libjs-jquery-ui,
                      libkinosearch1-perl,
                      libmodule-pluggable-ordered-perl,
                      libmoose-perl,
@@ -59,7 +73,6 @@
                      libterm-prompt-perl,
                      libtest-differences-perl,
                      libtest-notabs-perl,
-                     libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libtest-www-mechanize-catalyst-perl,
                      libtext-context-perl,
@@ -73,10 +86,11 @@
                      libwww-mechanize-treebuilder-perl,
                      libxml-feed-perl,
                      libyaml-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmojomojo-perl.git
+Build-Conflicts-Indep: libtest-pod-coverage-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmojomojo-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmojomojo-perl.git
-Homepage: https://metacpan.org/release/MojoMojo/
+Homepage: https://metacpan.org/release/MojoMojo
 
 Package: libmojomojo-perl
 Architecture: all
@@ -86,11 +100,24 @@
          libalgorithm-merge-perl,
          libarchive-zip-perl,
          libcache-fastmmap-perl,
-         libcatalyst-engine-psgi-perl,
-         libcatalyst-modules-extra-perl,
-         libcatalyst-modules-perl (>= 45),
+         libcatalyst-action-renderview-perl (>= 0.07),
+         libcatalyst-authentication-store-dbix-class-perl (>= 0.101),
+         libcatalyst-controller-html-formfu-perl (>= 0.03007),
+         libcatalyst-model-dbic-schema-perl (>= 0.01),
          libcatalyst-perl,
-         libcatalyst-view-tt-perl,
+         libcatalyst-plugin-authentication-perl (>= 0.10005),
+         libcatalyst-plugin-cache-perl (>= 0.08),
+         libcatalyst-plugin-configloader-perl (>= 0.13),
+         libcatalyst-plugin-i18n-perl,
+         libcatalyst-plugin-session-state-cookie-perl (>= 0.11),
+         libcatalyst-plugin-session-store-cache-perl,
+         libcatalyst-plugin-setenv-perl,
+         libcatalyst-plugin-static-simple-perl (>= 0.07),
+         libcatalyst-plugin-subrequest-perl (>= 0.19),
+         libcatalyst-plugin-unicode-perl (>= 0.8),
+         libcatalyst-view-email-perl (>= 0.14),
+         libcatalyst-view-json-perl (>= 0.26),
+         libcatalyst-view-tt-perl (>= 0.23),
          libconfig-general-perl,
          libconfig-jfdi-perl,
          libcrypt-cbc-perl,
@@ -117,6 +144,7 @@
          libjs-jquery,
          libjs-jquery-form,
          libjs-jquery-livequery,
+         libjs-jquery-ui,
          libkinosearch1-perl,
          libmodule-pluggable-ordered-perl,
          libmoose-perl,
