## libmojomojo-perl 1.11+dfsg

=== debian/changelog ===
libmojomojo-perl (1.11+dfsg-2) unstable; urgency=medium

  * Add patch from upstream Git to fix deprecation warnings about
    unescaped left braces in regexps.
  * Drop unneeded version constraints.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Dec 2015 04:13:03 +0100

libmojomojo-perl (1.11+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * New upstream release.
  * Drop patches. All merged or obsolete.
  * Update years of packaging copyright.

  [ Niko Tyni ]
  * Add patch to unbreak unicode.t with newer Catalyst versions.

 -- Niko Tyni <ntyni@debian.org>  Sun, 06 Sep 2015 15:10:47 +0300
