=== debian/control ===
--- 
+++ 
@@ -6,30 +6,30 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libalgorithm-diff-perl,
                      libalgorithm-merge-perl,
                      libarchive-zip-perl,
                      libcache-fastmmap-perl,
-                     libcatalyst-action-renderview-perl (>= 0.07),
-                     libcatalyst-authentication-store-dbix-class-perl (>= 0.101),
-                     libcatalyst-controller-html-formfu-perl (>= 0.03007),
-                     libcatalyst-model-dbic-schema-perl (>= 0.01),
+                     libcatalyst-action-renderview-perl,
+                     libcatalyst-authentication-store-dbix-class-perl,
+                     libcatalyst-controller-html-formfu-perl,
+                     libcatalyst-model-dbic-schema-perl,
                      libcatalyst-perl,
-                     libcatalyst-plugin-authentication-perl (>= 0.10005),
-                     libcatalyst-plugin-cache-perl (>= 0.08),
-                     libcatalyst-plugin-configloader-perl (>= 0.13),
+                     libcatalyst-plugin-authentication-perl,
+                     libcatalyst-plugin-cache-perl,
+                     libcatalyst-plugin-configloader-perl,
                      libcatalyst-plugin-i18n-perl,
-                     libcatalyst-plugin-session-state-cookie-perl (>= 0.11),
+                     libcatalyst-plugin-session-state-cookie-perl,
                      libcatalyst-plugin-session-store-cache-perl,
                      libcatalyst-plugin-setenv-perl,
-                     libcatalyst-plugin-static-simple-perl (>= 0.07),
-                     libcatalyst-plugin-subrequest-perl (>= 0.19),
-                     libcatalyst-plugin-unicode-perl (>= 0.8),
-                     libcatalyst-view-email-perl (>= 0.14),
-                     libcatalyst-view-json-perl (>= 0.26),
-                     libcatalyst-view-tt-perl (>= 0.23),
+                     libcatalyst-plugin-static-simple-perl,
+                     libcatalyst-plugin-subrequest-perl,
+                     libcatalyst-plugin-unicode-perl,
+                     libcatalyst-view-email-perl,
+                     libcatalyst-view-json-perl,
+                     libcatalyst-view-tt-perl,
                      libconfig-general-perl,
                      libconfig-jfdi-perl,
                      libcrypt-cbc-perl,
@@ -100,24 +100,24 @@
          libalgorithm-merge-perl,
          libarchive-zip-perl,
          libcache-fastmmap-perl,
-         libcatalyst-action-renderview-perl (>= 0.07),
-         libcatalyst-authentication-store-dbix-class-perl (>= 0.101),
-         libcatalyst-controller-html-formfu-perl (>= 0.03007),
-         libcatalyst-model-dbic-schema-perl (>= 0.01),
+         libcatalyst-action-renderview-perl,
+         libcatalyst-authentication-store-dbix-class-perl,
+         libcatalyst-controller-html-formfu-perl,
+         libcatalyst-model-dbic-schema-perl,
          libcatalyst-perl,
-         libcatalyst-plugin-authentication-perl (>= 0.10005),
-         libcatalyst-plugin-cache-perl (>= 0.08),
-         libcatalyst-plugin-configloader-perl (>= 0.13),
+         libcatalyst-plugin-authentication-perl,
+         libcatalyst-plugin-cache-perl,
+         libcatalyst-plugin-configloader-perl,
          libcatalyst-plugin-i18n-perl,
-         libcatalyst-plugin-session-state-cookie-perl (>= 0.11),
+         libcatalyst-plugin-session-state-cookie-perl,
          libcatalyst-plugin-session-store-cache-perl,
          libcatalyst-plugin-setenv-perl,
-         libcatalyst-plugin-static-simple-perl (>= 0.07),
-         libcatalyst-plugin-subrequest-perl (>= 0.19),
-         libcatalyst-plugin-unicode-perl (>= 0.8),
-         libcatalyst-view-email-perl (>= 0.14),
-         libcatalyst-view-json-perl (>= 0.26),
-         libcatalyst-view-tt-perl (>= 0.23),
+         libcatalyst-plugin-static-simple-perl,
+         libcatalyst-plugin-subrequest-perl,
+         libcatalyst-plugin-unicode-perl,
+         libcatalyst-view-email-perl,
+         libcatalyst-view-json-perl,
+         libcatalyst-view-tt-perl,
          libconfig-general-perl,
          libconfig-jfdi-perl,
          libcrypt-cbc-perl,
@@ -178,4 +178,3 @@
  search, live AJAX previews of edited pages, and RSS feeds for every page.
  To discover more ways MojoMojo can be useful to your organization, please
  visit <URL:http://mojomojo.org>.
-
