## libmojomojo-perl 1.12+dfsg

=== debian/changelog ===
libmojomojo-perl (1.12+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Switch repackaging framework to Files-Excluded method.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ David Bremner ]
  * Remove myself from uploaders

  [ gregor herrmann ]
  * Import upstream version 1.12+dfsg.
  * Drop (build) dependency on libcatalyst-plugin-unicode-perl.
  * Drop patches, both applied or taken from upstream.
  * Handle new third-party Javascript files.
  * Add another third-party file to debian/copyright.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Drop some unneeded version constraints from (build) dependencies.
  * Bump debhelper compatibility level to 10.
  * Add a patch to fix spelling issues in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jan 2018 22:56:44 +0100

libmojomojo-perl (1.11+dfsg-3) unstable; urgency=medium

  * Fix symlink to libjs-jquery-ui's autocomplete.min.js.
    Thanks to Andreas Beckmann for the bug report. (Closes: #858501)

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Mar 2017 18:00:10 +0200
