=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: libmojomojo-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           David Bremner <bremner@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libalgorithm-diff-perl,
                      libalgorithm-merge-perl,
@@ -26,7 +24,6 @@
                      libcatalyst-plugin-setenv-perl,
                      libcatalyst-plugin-static-simple-perl,
                      libcatalyst-plugin-subrequest-perl,
-                     libcatalyst-plugin-unicode-perl,
                      libcatalyst-view-email-perl,
                      libcatalyst-view-json-perl,
                      libcatalyst-view-tt-perl,
@@ -42,7 +39,7 @@
                      libdbix-class-perl,
                      libdbix-class-timestamp-perl,
                      libdirectory-scratch-perl,
-                     libemail-sender-perl (>= 0.102370),
+                     libemail-sender-perl,
                      libfile-copy-recursive-perl,
                      libfile-mmagic-perl,
                      libfile-slurp-perl,
@@ -65,7 +62,7 @@
                      libmoose-perl,
                      libmro-compat-perl,
                      libnumber-format-perl,
-                     libplack-perl (>= 0.9974),
+                     libplack-perl,
                      libsql-translator-perl,
                      libsyntax-highlight-engine-kate-perl,
                      libtemplate-perl,
@@ -87,9 +84,9 @@
                      libxml-feed-perl,
                      libyaml-perl
 Build-Conflicts-Indep: libtest-pod-coverage-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmojomojo-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmojomojo-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmojomojo-perl.git
 Homepage: https://metacpan.org/release/MojoMojo
 
 Package: libmojomojo-perl
@@ -114,7 +111,6 @@
          libcatalyst-plugin-setenv-perl,
          libcatalyst-plugin-static-simple-perl,
          libcatalyst-plugin-subrequest-perl,
-         libcatalyst-plugin-unicode-perl,
          libcatalyst-view-email-perl,
          libcatalyst-view-json-perl,
          libcatalyst-view-tt-perl,
@@ -150,7 +146,7 @@
          libmoose-perl,
          libmro-compat-perl,
          libnumber-format-perl,
-         libplack-perl (>= 0.9974),
+         libplack-perl,
          libtemplate-perl,
          libtemplate-plugin-javascript-perl,
          libterm-prompt-perl,
