=== debian/watch ===
version=3
opts="uversionmangle=s/\.\d$/$&0/,dversionmangle=s/\+dfsg\d*//,repacksuffix=+dfsg" \
https://metacpan.org/release/MojoMojo     .*/MojoMojo-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
